<?php

namespace App\Filament\Resources\WeightValidationResource\Pages;

use App\Filament\Resources\WeightValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListWeightValidations extends ListRecords
{
    protected static string $resource = WeightValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
